uuid: 17ce8e6f-3522-4369-9141-8dc55acd5928
langcode: ar
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promote content to front page'
type: node
plugin: node_promote_action
configuration: {  }
